
.wp-block-compare-plans {
	padding: 3em 0 3em var(--side-padding);
	max-width: var(--widths--container);
	margin: 0 auto;
}

.wp-block-compare-plans__inner {
	display: flex;
	flex-direction: column;
	gap: 3em;
}

.wp-block-compare-plans__top {
	display: flex;
	flex-direction: column;
	gap: 1.5em;
}

.wp-block-compare-plans__top p {
	font-size: 1.125em;
	line-height: 1.5em;
	margin: 0;
}

.wp-block-compare-plans__table-container {
	width: 100%;
	padding-right: var(--side-padding);
}

.wp-block-compare-plans__table-container table {
	border-radius: var(--border-radius--lg);
	border-bottom: 1px solid var(--colors--purple-new);
	overflow: hidden;
	height: 1px;
}

.wp-block-compare-plans__table-container table thead tr th.wp-block-compare-plans__head {
	background: var(--colors--purple-faded);
	padding: 1rem .75rem;
	text-align: left;
	border-bottom: 1px solid var(--colors--purple-new);
	border-right: 1px solid rgba(80, 81, 197, 0.12);
	height: 100%;
}

.wp-block-compare-plans__table-container table thead tr th:last-of-type {
	border-right: 0;
}

.wp-block-compare-plans__head-inner {
	display: flex;
	height: 100%;
	flex-direction: column;
	justify-content: space-between;
}

.wp-block-compare-plans__table-container table tbody tr td {
	/*min-width: 143px;*/
	border-top: 1px solid rgba(80, 81, 197, 0.12);
	border-right: 1px solid rgba(80, 81, 197, 0.12);
	padding: .75em;
	text-align: center;
	vertical-align: middle;
}

.wp-block-compare-plans__table-container table tbody tr.wp-block-compare-plans__mobile-headings td,
.wp-block-compare-plans__table-container table tbody tr td.desktop-column {
	font-weight: 700;
	font-size: .875em;
	line-height: 1.7142857142857142em;
	padding: 1rem 0;
	text-align: left;
}

.wp-block-compare-plans__table-container .desktop-column { display: none; }

.wp-block-compare-plans__head-inner p { display: none; }

.wp-block-compare-plans__title {
	/*font-size: 1.125em;*/
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	word-wrap: anywhere;
	hyphens: auto;
	font-weight: 700;
	line-height: 1.5555555555555556em;
	text-align: left;
}

.wp-block-compare-plans__buttons {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	margin-top: 1.375em;
}

.wp-block-compare-plans__buttons a.wp-block-button__link {
	font-size: 0.75em;
	display: block;
}

@media all and (min-width: 768px) {

	.wp-block-compare-plans__buttons a.wp-block-button__link {
		font-size: 1em;
	}
}

@media all and (min-width: 1280px) {

	.wp-block-compare-plans {
		padding-right: var(--side-padding);
	}

	.wp-block-compare-plans__top {
		flex-direction: row;
		gap: 7rem;
	}

	.wp-block-compare-plans__table-container {
		overflow: visible;
	}

	.wp-block-compare-plans__table-container .desktop-column {
		display: table-cell;
	}

	.wp-block-compare-plans__table-container table {
		position: relative;
		border-collapse: collapse;
		table-layout: fixed;
	}

	.wp-block-compare-plans__table-container table tbody tr.wp-block-compare-plans__mobile-headings {
		display: none;
	}

	.wp-block-compare-plans__table-container table thead tr th:nth-of-type(2) {
		border-top-left-radius: var(--border-radius--lg);
	}

	.wp-block-compare-plans__table-container table thead tr th.wp-block-compare-plans__head,
	.wp-block-compare-plans__table-container table tbody tr td {
		padding: 1.5rem;
		min-width: 252px;
	}

	.wp-block-compare-plans__table-container table thead th {
		background: white;
		position: -webkit- sticky; /* Safari */
		position: sticky;
		top: 0;
		left: 0;
		scroll-margin-top: 2rem;
	}

	.wp-block-compare-plans__table-container table tbody tr:nth-of-type(2) td {
		border-top: 1px solid var(--colors--purple-new);
	}

	.wp-block-compare-plans__table-container table tbody tr td.desktop-column {
		background: var(--colors--purple-faded);
		padding: .75em;
	}

	.wp-block-compare-plans__head-inner {
		display: flex;
		height: 100%;
		flex-direction: column;
		justify-content: flex-start;
		gap: .75em;
	}

	.wp-block-compare-plans__head-inner p {
		display: inline-block;
		font-size: 1em;
	}

	.wp-block-compare-plans__buttons {
		margin-top: auto;
		padding-top: .75em;
	}

	.wp-block-compare-plans__buttons a.wp-block-button__link {
		font-size: 1em;
	}

}